# module RSS::ImageItemModel

### Public Class Methods

append_features(klass) click to toggle source
Calls superclass method

    # File lib/rss/image.rb, line 38
    def self.append_features(klass)
      super

      klass.install_have_child_element("item", IMAGE_URI, "?",
                                       "#{IMAGE_PREFIX}_item")
      klass.install_must_call_validator(IMAGE_PREFIX, IMAGE_URI)
    end